Search found 3 matches

Page 1 of 1

Search found 3 matches

Re: UPS Shipping: Cannot Get This Module To WORK

Sometime within the last few days, the ups.php plugin broke. I discovered it when a student tried to pay for an item in the store. They were getting the Fatal Error ...catalog/model/extension/shipping/ups.php on line 243 when trying to select a Shipping Quote. When I initially setup OpenCart, I mad...

Jump to post
  • Fri Sep 14, 2018 3:07 am
  • Replies 57
  • Views 5912
"Confirm Order" Taking too much time.

Hello and thank you in advance for the input and assistance! I have tested this in OC 1.5 and the 2.1.0.1 and 2.1.0.2 on several of our own testing sights, I do have a dedi server and have followed all the speed advice and the cart is really fast start to finish. The finish is where the problem is, ...

Jump to post
  • Fri Jan 15, 2016 5:40 am
  • Replies 2
  • Views 247
"Multi-Level Category Dropdown" to work with current version

Hello and thank you in advance! I bought the "Multi-Level Category Dropdown": http://www.opencart.com/index.php?route=extension/extension/info&extension_id=7955 I have OpenCart 1.5.6.3. What would I need to do to make this extension compatible to my current version? Just some direction would be appr...

Jump to post
  • Tue May 13, 2014 5:49 am
  • Replies 1
  • Views 306

Page 1 of 1

Search found 3 matches